summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* mail-mta/exim: drop vulnerable versions, bug #647240Fabian Groffen2018-04-231-533/+0
| | | | | Bug: https://bugs.gentoo.org/647240 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* mail-mta/exim: USE=dane requires USE=ssl, bug #646836Fabian Groffen2018-02-081-2/+2
| | | | | | | Thanks Rolf Eike Beer for reporting. Closes: https://bugs.gentoo.org/646836 Package-Manager: Portage-2.3.19, Repoman-2.3.6
* mail-mta/exim: stable 4.89-r5 for sparc, bug #638772Rolf Eike Beer2018-02-061-2/+2
| | | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6 RepoMan-Options: --include-arches="sparc"
* mail-mta/exim: depend on net-libs/libnsl for newer glibc, bug #638918Fabian Groffen2017-12-171-0/+1
| | | | | Closes: https://bugs.gentoo.org/638918 Package-Manager: Portage-2.3.13, Repoman-2.3.3
* mail-mta/exim: amd64 stable wrt bug #638772Agostino Sarubbo2017-12-011-1/+1
| | | | | | Package-Manager: Portage-2.3.13, Repoman-2.3.3 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* mail-mta/exim: stable 4.89-r5 for hppa/ia64/ppc/ppc64, bug #638772Sergei Trofimovich2017-11-301-1/+1
| | | | | Package-Manager: Portage-2.3.16, Repoman-2.3.6 RepoMan-Options: --include-arches="hppa ia64 ppc ppc64"
* mail-mta/exim-4.89-r5: alpha stableTobias Klausmann2017-11-301-1/+1
| | | | Gentoo-Bug: http://bugs.gentoo.org/638772
* mail-mta/exim: x86 stable (bug #638772)Thomas Deutschmann2017-11-291-1/+1
| | | | Package-Manager: Portage-2.3.16, Repoman-2.3.6
* mail-mta/exim: add patch for CVE-2017-16944, bug #638772Fabian Groffen2017-11-291-0/+532
Original patch is slightly adjusted to the 4.98 codebase in order to apply. Bug: https://bugs.gentoo.org/638772 Package-Manager: Portage-2.3.13, Repoman-2.3.3